﻿html {
    background-color: #f2f2f2;
    color: #666;
}

.main {
    height: 500px;
}

.User-login {
    position: relative;
    left: 0;
    top: 0;
    padding: 160px 0;
    min-height: 100%;
    box-sizing: border-box;
}

.user-login-main {
    background-color: #fff;
    box-sizing: border-box;
}

.User-login .layui-logo {
    text-align: center;
    padding: 40px;
}

.User-login .layui-tab-brief > .layui-tab-title .layui-this {
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

.User-login .layui-tab-title li {
    font-size: 18px;
    padding: 0 24px;
}

.User-login .layui-tab-brief > .layui-tab-more li.layui-this:after, .layui-tab-brief > .layui-tab-title .layui-this:after {
    border-bottom: 2px solid #ff5722;
}

.User-login .layui-tab-content {
    padding: 40px 0 0 0;
}

.user-login-body .layui-form-item {
    position: relative;
}

.user-login-body .user-login-icon {
    position: absolute;
    left: -1px;
    top: 2px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: #d2d2d2;
    font-size: 22px;
}

.user-login-body .user-login-icon-img {
    position: absolute;
    left: 11px;
    top: 8px;
}

.user-forget-main .user-forget-icon-img {
    position: absolute;
    left: 11px;
    top: 8px;
}

.user-login-body .layui-input {
    padding-left: 38px;
}

.user-a-right {
    float: right;
}

.user-login-body .ForgetPwd {
    margin-top: 7px;
}

.user-login-body .layui-form-checkbox[lay-skin=primary]:hover i {
    border-color: #ff5722 !important;
}

.user-login-body .layui-form-checked[lay-skin=primary] i {
    border-color: #ff5722 !important;
    background-color: #ff5722;
}

.RegAccount {
    color: #ff5722;
}

.user-login-img-wb, .user-login-img-qq, .user-login-img-wx {
    margin-right: 5px;
    margin-bottom: 20px;
}

.user-login-main-1 {
    padding-bottom: 20px;
}

    .user-login-main .layui-btn-primary:hover, .user-login-main-1 .layui-btn-primary:hover {
        border-color: #ff5722;
    }

.user-reg-main {
    background-color: #fff;
    box-sizing: border-box;
    padding-bottom: 60px;
}

    .user-reg-main .layui-tab-brief > .layui-tab-title .layui-this {
        font-size: 15px;
        padding: 1px;
        font-size: 25px;
    }

    .user-reg-main .layui-tab-title {
        border-bottom: 0;
        text-align: center;
    }

.AccountLogin {
    font-size: 12px;
    margin-top: 10px;
    color: #ff5722;
}

.user-reg-main .layui-form-checkbox[lay-skin=primary] i {
    width: 14px;
    height: 14px;
}

.user-reg-main .layui-form-checkbox span {
    font-size: 12px;
}

.user-reg-main .layui-form-checkbox[lay-skin=primary] {
    padding-left: 22px;
}



.user-forget-main {
    text-align: center;
    background-color: #fff;
    box-sizing: border-box;
}

    .user-forget-main h1 {
        color: #000;
        font-weight: 600;
    }

    .user-forget-main .user-step {
        margin: 40px 150px;
        position: relative;
    }

        .user-forget-main .user-step div {
            border: 1px solid #d2d2d2;
        }

        .user-forget-main .user-step .span-step {
            position: absolute;
            left: -33px;
            top: 15px;
        }

        .user-forget-main .user-step .span-step-complete {
            position: absolute;
            right: -22px;
            top: 15px;
        }

        .user-forget-main .user-step .div-1-this {
            border: 1px solid #ff5722;
        }

        .user-forget-main .user-step .div-1::after {
            content: "1";
            position: absolute;
            left: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #ff5722;
            color: #fff;
        }

        .user-forget-main .user-step .div-2::after {
            content: "2";
            position: absolute;
            left: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #d2d2d2;
            color: #fff;
        }

        .user-forget-main .user-step .div-2-this::after {
            content: "2";
            position: absolute;
            left: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #ff5722;
            color: #fff;
        }

        .user-forget-main .user-step .div-3::after {
            content: "3";
            position: absolute;
            left: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #d2d2d2;
            color: #fff;
        }

        .user-forget-main .user-step .div-3::before {
            content: "4";
            position: absolute;
            right: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #d2d2d2;
            color: #fff;
        }

        .user-forget-main .user-step .div-3-this::after {
            content: "3";
            position: absolute;
            left: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #ff5722;
            color: #fff;
        }

        .user-forget-main .user-step .div-3-this-1::before {
            content: "4";
            position: absolute;
            right: -20px;
            top: -14px;
            height: 25px;
            line-height: 25px;
            width: 25px;
            border-radius: 50px;
            background-color: #ff5722;
            color: #fff;
        }


    .user-forget-main .layui-form {
        padding: 40px 90px;
        margin: 0 auto;
        width: 600px;
    }

        .user-forget-main .layui-form p {
            white-space: nowrap;
            padding-bottom: 20px;
            font-size: 15px;
            color: #999;
        }

        .user-forget-main .layui-form .layui-form-item {
            margin: 0 auto 15px auto;
            padding: 0px 85px;
            position: relative;
        }

            .user-forget-main .layui-form .layui-form-item .layui-btn {
                /*width: 80%;*/
            }

            .user-forget-main .layui-form .layui-form-item .layui-input-inline {
                width: 260px;
            }

        .user-forget-main .layui-form .NextStep-item {
            padding-top: 20px;
        }

        .user-forget-main .layui-form .layui-form-item .Code {
            width: 150px;
        }

        .user-forget-main .layui-form .layui-form-item .SendCode-btn {
            width: 100px;
            position: relative;
        }


    .user-forget-main .user-step-three .layui-form-item .layui-form-mid {
        position: absolute;
        right: 35px;
    }

    .user-forget-main .user-step-four center {
        padding: 60px;
    }

        .user-forget-main .user-step-four center h3 {
            padding: 20px;
        }

    .user-forget-main .layui-form .layui-input {
        padding-left: 38px;
    }

    .user-forget-main .user-forget-icon {
        position: absolute;
        left: -1px;
        top: 2px;
        width: 38px;
        line-height: 36px;
        text-align: center;
        color: #d2d2d2;
        font-size: 22px;
    }



    
             .layui-form .layui-form-item .getsmscode #getsmscode-1 {
                background-color: #f8f8f8;
            }

             .layui-form .layui-form-item .getsmscode #getsmscode-2 {
                margin-left: 0;
            }

             .layui-form .layui-form-item .getsmscode #getsmscode-3 {
                margin-left: 0;
                background-color: #989898;
            }

            .layui-form .layui-form-item .getsmscode #getsmscode-1:hover {
                border-color: #ff5722;
            }